### Enumeration

# GdkTitlebarGesture

since: 4.4

#### Declaration

    enum Gdk.TitlebarGesture

#### Description

No description available.

Available since: 4.4

#### Members

`GDK_TITLEBAR_GESTURE_DOUBLE_CLICK`
  No description available.
  - Value: `1`
  - Nickname: `double-click`
  - Available since: 4.4
`GDK_TITLEBAR_GESTURE_RIGHT_CLICK`
  No description available.
  - Value: `2`
  - Nickname: `right-click`
  - Available since: 4.4
`GDK_TITLEBAR_GESTURE_MIDDLE_CLICK`
  No description available.
  - Value: `3`
  - Nickname: `middle-click`
  - Available since: 4.4